Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6128/?format=api
{ "ob_id": 6128, "uuid": "3e7b435abba0471292686aa47b58c1a6", "title": "RAL 78GHz cloud radar", "abstract": "1998-2004 the cloud radar was located at Chilbolton Facility for the CLOUDMAP project.\r\n\r\nA frequency-modulated continuous-wave (FMCW) 78 GHz cloud radar, designed by the Millimetre-Wave Technology (MMT) group of the Rutherford Appleton Laboratory (RAL), began operations at the MST radar site on 14th April 2005.", "keywords": "cloud radar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3972/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3973/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26029/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26028/?format=api" ] }